Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SySys", "framework\sys\sys.vcproj", "{A4ECD986-DDC8-469C-8CCC-0741CA5081A5}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SyCore", "framework\core\core.vcproj", "{7C4E35BE-37DE-44D3-8EB6-A856AD11BDEC}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CamExport", "application\Tools\Maya\Plugins\CamExport\CamExport.vcproj", "{6BD543B1-A2CC-4058-8611-0030547B0DA2}"
	ProjectSection(ProjectDependencies) = postProject
		{A4ECD986-DDC8-469C-8CCC-0741CA5081A5} = {A4ECD986-DDC8-469C-8CCC-0741CA5081A5}
		{7C4E35BE-37DE-44D3-8EB6-A856AD11BDEC} = {7C4E35BE-37DE-44D3-8EB6-A856AD11BDEC}
	EndProjectSection
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 4
		SccProjectName0 = Perforce\u0020Project
		SccLocalPath0 = .
		SccProvider0 = MSSCCI:Perforce\u0020SCM
		CanCheckoutShared = true
		SolutionUniqueID = {86E29CE7-D370-44A9-90D0-505CAC4C94F7}
		SccProjectUniqueName1 = framework\\sys\\sys.vcproj
		SccProjectName1 = \u0022Perforce\u0020Project\u0022
		SccLocalPath1 = framework\\sys
		CanCheckoutShared = true
		SccProjectUniqueName2 = framework\\core\\core.vcproj
		SccProjectName2 = \u0022Perforce\u0020Project\u0022
		SccLocalPath2 = framework\\core
		CanCheckoutShared = true
		SccProjectUniqueName3 = application\\Tools\\Maya\\Plugins\\CamExport\\CamExport.vcproj
		SccLocalPath3 = application\\Tools\\Maya\\Plugins\\CamExport
		CanCheckoutShared = true
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{A4ECD986-DDC8-469C-8CCC-0741CA5081A5}.Debug.ActiveCfg = Debug DLL|Win32
		{A4ECD986-DDC8-469C-8CCC-0741CA5081A5}.Debug.Build.0 = Debug DLL|Win32
		{A4ECD986-DDC8-469C-8CCC-0741CA5081A5}.Release.ActiveCfg = Release DLL|Win32
		{A4ECD986-DDC8-469C-8CCC-0741CA5081A5}.Release.Build.0 = Release DLL|Win32
		{7C4E35BE-37DE-44D3-8EB6-A856AD11BDEC}.Debug.ActiveCfg = Debug DLL|Win32
		{7C4E35BE-37DE-44D3-8EB6-A856AD11BDEC}.Debug.Build.0 = Debug DLL|Win32
		{7C4E35BE-37DE-44D3-8EB6-A856AD11BDEC}.Release.ActiveCfg = Release DLL|Win32
		{7C4E35BE-37DE-44D3-8EB6-A856AD11BDEC}.Release.Build.0 = Release DLL|Win32
		{6BD543B1-A2CC-4058-8611-0030547B0DA2}.Debug.ActiveCfg = Debug DLL|Win32
		{6BD543B1-A2CC-4058-8611-0030547B0DA2}.Debug.Build.0 = Debug DLL|Win32
		{6BD543B1-A2CC-4058-8611-0030547B0DA2}.Release.ActiveCfg = Release DLL|Win32
		{6BD543B1-A2CC-4058-8611-0030547B0DA2}.Release.Build.0 = Release DLL|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
